simulation:
  dynamics_grid_filename: icon_grid_0012_R02B04_G.nc
  radiation_grid_filename: icon_grid_0011_R02B03_R.nc
  external_parameters_filename: extpar_DOM01.nc
  date_format: '%Y-%m-%dT%H:%M:%SZ'
  namelist_paths:
    # Path to the name lists
    master: "%HPCROOTDIR%/proj/namelists/common/icon_master.namelist"
    atmosphere:
      ideal: "%HPCROOTDIR%/proj/namelists/real-from-ideal/icon_atmosphere_ideal.namelist"
      real: "%HPCROOTDIR%/proj/namelists/real-from-ideal/icon_atmosphere_real.namelist"


  # List of output file names that will be copied (Wildcards * allowed)
  output_file_names: "latbc_DOM01_ML_*.nc"
  files_to_clean: "*.nc"